Contents

# Second Function

Vraća cijeli broj koji predstavlja sekunde od broja serijskog vremena koji je generiran sa TimeSerial ili TimeValue funkcijom.

## Syntax:

    Second (broj)

## Povratna vrijednost

Cijeli broj

## Parametri:

Number: Numeric expression that contains the serial time number that is used to calculate the number of seconds.

This function is the opposite of the TimeSerial function. It returns the seconds of a serial time value that is generated by the TimeSerial or TimeValue functions. For example, the expression:

Print Second(TimeSerial(12,30,41))

vraća vrijednost 41.

### Error codes:

5 Invalid procedure call

## Primjer:

    Sub ExampleSecond
        MsgBox "Točni broj sekundi trenutnog vremena je "& Second( Now )
    End Sub